kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

JasPerの脆弱性

2017年5月18日に、クラッシュや任意コード実行の脆弱性に対応した「JasPer」がリリースされています。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3295-1 CVE-2016-10249
CVE-2016-10251
CVE-2016-1867
CVE-2016-2089
CVE-2016-8654
CVE-2016-8691
CVE-2016-8692
CVE-2016-8693
CVE-2016-8882
CVE-2016-9560
CVE-2016-9591
Ubuntu 16.04 LTS
Ubuntu 14.04 LTS
・クラッシュ
・任意コード実行

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「JasPer」がリリースされています。
「JasPer」のアップデートを行ってください。



関連コンテンツ
同一カテゴリーの記事
コメント
オプション